﻿<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

	<reference-id revision="1">Formalités SCN/GQ/Santé/Anatomie et Gastro-entérologie et hépatologie/Libre établissement/Nationalité communautaire/Diplôme Etat tiers reconnu par EM</reference-id>
    <title>Anatomie et Gastro-entérologie et hépatologie</title>
    <description>Libre établissement - Demande de reconnaissance de qualifications professionnelles pour les ressortissants de l'UE et de l'EEE titulaires d'un diplôme délivré par un État tiers à l'UE ou non partie à l'EEE et reconnu par un État membre</description>
	
	<steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" /> 
		<step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />	
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />
    </steps>
</description>
